.flexdropdownmenu, .flexdropdownmenu ul{ /*topmost and sub ULs, respectively*/
	font: normal 15px Arial, Helvetica, sans-serif;
	margin: 0;
	padding:0px;
	position: absolute;
	left: 0;
	top: 0px;
	list-style-type: none;
	background: white;
	display: none; /*collapse all sub menus to begin with*/
	
	font-weight:normal;
	
	background:url(../images/menu-bg.png) repeat ;
	margin-top:-41px;
	margin-left:250px;
	visibility: hidden; 
	font-family:Arial, Helvetica, sans-serif;
	border-bottom: 4px solid #FAB21D; text-align:left; width:210px;
}


.flexdropdownmenu li{
position: relative; padding:0px;
 background:url(../images/menu-divider.png) bottom center no-repeat
}

.flexdropdownmenu li a{
display: block;
text-decoration: none;
padding: 9px 8px;
color:#FFFFFF;
font-size:14px;
}

* html .flexdropdownmenu li{ /*IE6 CSS hack*/
display: inline-block;
width: auto; /*width of menu (include side paddings of LI A*/
}

.flexdropdownmenu li a:hover, .flexdropdownmenu li.selected>a{
	display: block;
background:url(../images/menu-bg-hover.png)
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
display:none
}
